@import 'palette';
@import 'mixins';


.rm-events-wrapper {
    max-height: 400px;
    overflow: auto;
    .rm-event {

        padding: 0 20px 0 0;
        margin: 0 0 20px 0;
        .rm-event-meta {
            display: flex;
            justify-content: space-between;
            .rm-event-meta-author {
                font-weight: 700;
            }
            .rm-event-meta-date {
                
            }
        }
        .rm-event-description {
            color: $color-primary-lighter;
        }
        .rm-event-project {
        }

        .rm-event-details {
            font-size: 0.8em;
            background-color: #ffeb3b3d;
            padding: 10px;
            border-radius: 4px;
            line-height: 1.3em;
            border: 1px solid #FFEB3B;
            margin: 10px 0;
        }
    }
}
